a:link { 
	color: #0000FF;
	text-decoration: none;
	}
a:visited { 
	color: #8b4789;
	text-decoration: none;
 	}
a:hover { 
	color: #8b475d;
	text-decoration: underline;
	}
a:active { 
	color: #228b22;
	text-decoration: none;
	}
	
td {padding-left: 12px}
td {padding-right: 5px}

img {
border-style: none;
}

div.center {
text-align: center;
}

body {
background-color: #9aff9a; 
}


#menu1 {
position: absolute;
top: 135px;
left: 0px;
width: 155px;
height: 680px;
background-color: #9aff9a;
margin: 0;
border-right: solid #ffffff 5px;
}

#ads {
position: absolute;
top: 790px;
left: 0px;
width: 155px;
height: 652px;
background-color: #9aff9a;
margin: 0;
border-right: solid #ffffff 5px;
}

#navbar {
position: absolute;
top: 0px;
left: 160px;
width: 625px;
height: 26px;
background-color: #9aff9a;
border-bottom: solid #ffffff 5px;
margin: 0;
}

#title {
position: absolute;
top: 35px;
left: 160px;
width: 625px;
bottom: 10px;
background-color: #9aff9a;
margin: 0;
border-top: solid #9aff9a 5px;
background-position: center center;
}

#content {
position: absolute;
top: 125px;
left: 160px;
width: 625px;
height: auto;
background-color: #9aff9a;
margin: 0;
}

#writing {
position: absolute;
top: 35px;
left: 25px;
width: 573px;
bottom: auto;
background-color: #ffffff;
margin-left: 15px;
margin-right: 10px;
border: 0;
}

#toppage {
height: 51px;
padding-left: 470px;
}

#logo {
position: absolute;
top: 0px;
left: 0px;
width: 155px;
height: 135px;
background-color: #9aff9a;
margin: 0;
border-right: solid #ffffff 5px;
}

p.navbar {
font-size:10px;
font-family: verdana,arial,geneva,helvetica,sans-serif;
text-align: right;
background-position: top;
}

h1 {
color:#000000;
font-size:18px;
font-family: verdana,arial,geneva,helvetica,sans-serif;
text-align: center;
background:transparent;
}

h2 {
color:#000000;
font-size:12px;
font-family:verdana,arial,geneva,helvetica,sans-serif;
text-align: center;
background:transparent;
}

h3 {
color:#000000;
top: 0px;
right: 0px
font-size:10px;
font-family:verdana,arial,geneva,helvetica,sans-serif;
text-align: right;
background:transparent;
}

h4{
color:#000000;
font-size:10px;
font-family:arial,verdana,geneva,helvetica,sans-serif;
text-align: center;
background:transparent;
}

h5{
color:#000000;
font-size:12px;
font-family:verdana,arial,geneva,helvetica,sans-serif;
text-align: center;
background:transparent;
}

h6 {
color:#000000;
font-size:12px;
font-family:arial,verdana,geneva,helvetica,sans-serif;
text-align: left;
background:transparent;
margin: 40px;
}

p{
color:#000000;
font-size:10px;
font-family:verdana,arial,geneva,helvetica,sans-serif;
text-align:left;
background:transparent;
}

p.quote {
margin: 10px 10px 10px 10px;
font-family:times,palatino,serif;
text-align: center;
font-size:12px;
}